body{background:#1F1A15}
em{font-style:normal}
.footer,.line,.top,.bot{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.c{float:left;display:inline}
.area{width:980px}

.pp li{float:left;display:inline;width:100%}
.line{background:url(http://tv.sohu.com/upload/chaoqing/images/xx1.gif)}
a,a:hover{color:#FFF}

.fullA{height:627px;background:url(http://tv.sohu.com/upload/chaoqing/images/bg01.jpg) no-repeat center}
.focus{height:397px;background:url(http://tv.sohu.com/upload/chaoqing/images/bg02.jpg)}

.fi03{width:970px;margin:0 auto}
.fi03 .fi_player{display:block;width:968px;height:348px;border:1px #513F2B solid}
.fi03_1{width:970px}
.fi03_1 .fi_ct{cursor:pointer;position:relative;overflow:hidden;}
.fi03_1 .fi_ovl{display:none;position:absolute;left:0;background:#000;bottom:0;width:100%;height:80px}
.fi03_1 .fi_tt{display:none;position:absolute;color:#fff;text-align:left;bottom:45px;left:0;font:600 14px/32px '宋体';padding:0 100px 0 10px}
.fi03_1 .fi_desc{display:none;position:absolute;font:300 12px/20px '宋体';color:#fff;text-align:left;bottom:8px;left:0;padding:0 100px 0 10px}
.fi03_1 .fi_btnplay{display:none;position:absolute;bottom:12px;right:28px;width:60px;height:60px;}
.fi03_1 .fi_tab{height:10px;text-align:center;padding:19px 0 0 0}
.fi03_1 .fi_tab span{display:inline-block;cursor:pointer;overflow:hidden;width:8px;height:8px;background:url(http://tv.sohu.com/upload/chaoqing/images/bg14.gif);margin:0 12px;font:0/99999px 'arial'}
.fi03_1 .fi_tab span.now{background:url(http://tv.sohu.com/upload/chaoqing/images/bg15.gif)}

/* a */
.fullB,#contentM{background:url(http://tv.sohu.com/upload/chaoqing/images/bg03.gif) repeat-x top}
#contentM{padding-top:10px;margin:0 auto 30px}
#contentM .tt{height:66px;text-align:left}

#contentM .pp{width:968px;overflow:hidden;position:relative;margin:0 auto;height:278px}
#contentM .pp ul{float:left;width:9999px;position:absolute;left:0;top:0}
#contentM .pp li{position:relative;width:242px}
#contentM .pp img{border:1px #513F2B solid}
#contentM .pp a:hover img{border:1px #C29962 solid}
#contentM .pp span{position:absolute}
#contentM .pp .txt{top:215px;left:20px;font:16px/24px "宋体";color:#FFF; background-color:#000000;}
#contentM .pp .txt a{color:#FFF}
#contentM .pp .icon{top:245px;left:15px}
#contentM .pp .icon em{float:left;display:block}
#contentM .pp .icon .shd{width:114px;height:18px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/chaoqing/images/bg04.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/chaoqing/images/bg04.png)!important;background:none;}
#contentM .pp .icon .look{display:none;margin-right:8px;width:79px;height:20px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/chaoqing/images/bg05.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/chaoqing/images/bg05.png)!important;background:none;color:#333;line-height:20px}
#contentM .pp .icon .look a{color:#333}

#contentM .btns{position:relative;height:1px;font-size:0;line-height:0}
#contentM .btns a{position:absolute;width:36px;height:66px;top:-180px;left:14px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/chaoqing/images/bg06.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/chaoqing/images/bg06.png)!important;background:none;}
#contentM .btns .down{left:auto;right:14px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/chaoqing/images/bg07.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/chaoqing/images/bg07.png)!important;background:none;}
#contentM .btns a:hover{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/chaoqing/images/bg08.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/chaoqing/images/bg08.png)!important;background:none;}
#contentM .btns a:hover.down{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/chaoqing/images/bg09.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/chaoqing/images/bg09.png)!important;background:none;}

/* b */
#contentB{margin:0 auto 20px;background:url(http://tv.sohu.com/upload/chaoqing/images/bg10.gif) repeat-y right}
#contentB .left{width:720px}
#contentB .right{width:250px;border-top:64px #1F1A15 solid}

#contentB .left h2{height:64px;padding-right:10px;border-bottom:1px #5B4831 solid;line-height:64px}
#contentB .left h2 a{color:#D1BD96}
#contentB .left h2 a strong{color:#FFF}
#contentB .left .pp{width:716px;margin:15px auto}
#contentB .left .pp li{position:relative;height:268px;width:124px;margin-right:24px}
#contentB .left .pp img{border:2px #513F2B solid}
#contentB .left .pp a:hover img{border:2px #C29962 solid}
#contentB .left .pp .end{margin:0}
#contentB .left .pp span{width:112px;margin:4px auto 0;color:#BEA948;text-align:left;line-height:20px}
#contentB .left .pp span em a{color:#D1BD96}

#contentB .left .pp .label{position:absolute;top:148px;left:2px;height:15px;width:115px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:3px 5px 0 0}
#contentB .left .pp .label i{position:absolute;height:18px;width:120px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
#contentB .left .pp .label em{position:relative;z-index:2;color:#FFF}


#contentB .right h2{height:21px;padding:5px 14px 0;line-height:16px;color:#D1BD96}
#contentB .right h2 a{color:#D1BD96}
#contentB .right h2 span{font-size:14px;color:#FFF}
#contentB .right h2 span a{color:#FFF}
#contentB .right .more{padding-right:12px;font:600 12px/22px "宋体"}
#contentB .right .more a{color:#D1BD96}

#contentB .blockRA{margin:15px auto 65px}
#contentB .blockRA p{padding:0 14px;color:#D1BD96;line-height:22px;text-align:left}

#contentB .blockRB{margin:0 auto 55px}
#contentB .blockRB .list12 ul{width:222px;margin:8px auto 0}
#contentB .blockRB .list12 li{padding:5px 0}
#contentB .blockRB .list12 li a{color:#FFF}
#contentB .blockRB .list12 li a span{color:#FFF}

#contentB .blockRC{margin:0 auto 55px}
#contentB .blockRD{margin:0 auto 20px}

.menuA{height:26px;width:232px;margin:9px auto 0;background:url(http://tv.sohu.com/upload/chaoqing/images/bg11.gif) repeat-x;color:#FFF}
.menuA .tt{float:left;width:110px;font:600 14px/24px "宋体";text-align:left;text-indent:4px}
.menuA ul{float:right;overflow:hidden}
.menuA li{cursor:pointer;float:left;height:20px;padding-top:6px;width:40px;background:url(http://tv.sohu.com/upload/chaoqing/images/bg13.gif);line-height:14px}
.menuA .nobg{background:none}
.menuA .now{background:url(http://tv.sohu.com/upload/chaoqing/images/bg12.gif);font-weight:bold;color:#D1BD96}

.snList{width:234px;margin:12px auto 0 6px;height:260px}
.snList li{padding:5px 0;text-align:left;line-height:16px;color:#D1BD96}
.snList li em{float:left;width:28px;text-align:center;font:600 14px/14px "Arial";color:#D1BD96}
.snList li span{float:right}
.snList .colorA{color:#D1BD96}
.snList .trend{width:16px;height:16px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat 8px 2px}
.snList .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat 8px 2px}
.snList .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat 8px 2px}
.snList .grade{width:72px}
.snList .grade strong{margin-right:8px;font-weight:normal;color:#FF6000}

/* 分类 */
.list{width:240px;margin:8px 0 8px auto;text-align:left;line-height:22px;color:#D1BD96}
.list h3{line-height:24px}
.list li{width:48px;float:left}
.c4 li{width:60px}
.c3 li{width:80px}

#foot{width:980px;margin:0 auto 10px;border-top:1px #5B4831 solid;color:#D1BD96}
#foot a{color:#D1BD96}